.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-2.175345px;}
.ls3a{letter-spacing:-0.936081px;}
.ls26{letter-spacing:-0.928501px;}
.ls4b{letter-spacing:-0.913342px;}
.ls18{letter-spacing:-0.909552px;}
.ls4c{letter-spacing:-0.898183px;}
.ls1e{letter-spacing:-0.879234px;}
.ls37{letter-spacing:-0.867547px;}
.ls34{letter-spacing:-0.850402px;}
.ls36{letter-spacing:-0.840115px;}
.ls2b{letter-spacing:-0.836686px;}
.ls35{letter-spacing:-0.833257px;}
.ls33{letter-spacing:-0.829828px;}
.ls28{letter-spacing:-0.826399px;}
.ls2d{letter-spacing:-0.822970px;}
.ls3f{letter-spacing:-0.685954px;}
.ls25{letter-spacing:-0.454776px;}
.ls46{letter-spacing:-0.382770px;}
.lsf{letter-spacing:-0.340205px;}
.lse{letter-spacing:-0.303567px;}
.lsa{letter-spacing:-0.252672px;}
.ls22{letter-spacing:-0.246337px;}
.ls4{letter-spacing:-0.230112px;}
.ls8{letter-spacing:-0.203040px;}
.ls44{letter-spacing:-0.140223px;}
.ls9{letter-spacing:-0.112800px;}
.ls6{letter-spacing:-0.108288px;}
.ls7{letter-spacing:-0.099264px;}
.ls3e{letter-spacing:-0.075796px;}
.ls4e{letter-spacing:-0.049267px;}
.ls47{letter-spacing:-0.041688px;}
.ls1b{letter-spacing:-0.037898px;}
.ls4d{letter-spacing:-0.026529px;}
.ls41{letter-spacing:-0.015159px;}
.ls49{letter-spacing:-0.007580px;}
.ls1{letter-spacing:0.000000px;}
.ls48{letter-spacing:0.007580px;}
.ls42{letter-spacing:0.011369px;}
.ls4a{letter-spacing:0.015159px;}
.ls1c{letter-spacing:0.018949px;}
.ls16{letter-spacing:0.022739px;}
.ls21{letter-spacing:0.026529px;}
.ls19{letter-spacing:0.030318px;}
.ls14{letter-spacing:0.034108px;}
.ls1a{letter-spacing:0.037898px;}
.ls12{letter-spacing:0.041688px;}
.ls17{letter-spacing:0.045478px;}
.ls1d{letter-spacing:0.049267px;}
.ls13{letter-spacing:0.053057px;}
.ls10{letter-spacing:0.056847px;}
.ls45{letter-spacing:0.060637px;}
.ls3d{letter-spacing:0.063528px;}
.ls11{letter-spacing:0.064427px;}
.ls39{letter-spacing:0.068216px;}
.ls15{letter-spacing:0.072006px;}
.ls3{letter-spacing:0.072192px;}
.ls40{letter-spacing:0.075796px;}
.ls20{letter-spacing:0.079586px;}
.ls38{letter-spacing:0.087165px;}
.lsb{letter-spacing:0.094752px;}
.ls2a{letter-spacing:0.109729px;}
.ls4f{letter-spacing:0.109904px;}
.ls2f{letter-spacing:0.113158px;}
.ls29{letter-spacing:0.116587px;}
.ls2e{letter-spacing:0.120016px;}
.ls32{letter-spacing:0.123445px;}
.ls30{letter-spacing:0.126874px;}
.ls27{letter-spacing:0.130304px;}
.ls31{letter-spacing:0.147449px;}
.ls2c{letter-spacing:0.178310px;}
.ls2{letter-spacing:0.595584px;}
.ls43{letter-spacing:0.640476px;}
.ls1f{letter-spacing:0.864074px;}
.lsd{letter-spacing:9.120193px;}
.ls23{letter-spacing:9.580139px;}
.ls24{letter-spacing:11.368074px;}
.ls3c{letter-spacing:12.331116px;}
.ls0{letter-spacing:15.742368px;}
.ls5{letter-spacing:77.696640px;}
.lsc{letter-spacing:761.408718px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws69{word-spacing:-1.045985px;}
.ws39{word-spacing:-1.018425px;}
.ws4e{word-spacing:-0.989138px;}
.ws1f{word-spacing:-0.981558px;}
.ws15{word-spacing:-0.973979px;}
.ws5c{word-spacing:-0.894393px;}
.ws1a{word-spacing:-0.841336px;}
.wsa{word-spacing:-0.769386px;}
.ws56{word-spacing:-0.617737px;}
.ws2{word-spacing:-0.135360px;}
.ws30{word-spacing:-0.109729px;}
.ws3b{word-spacing:-0.058294px;}
.ws3d{word-spacing:-0.054865px;}
.ws53{word-spacing:-0.053057px;}
.ws42{word-spacing:-0.051436px;}
.ws1c{word-spacing:-0.049267px;}
.ws40{word-spacing:-0.048007px;}
.ws4c{word-spacing:-0.045478px;}
.ws37{word-spacing:-0.044578px;}
.ws32{word-spacing:-0.041148px;}
.ws5a{word-spacing:-0.037898px;}
.ws57{word-spacing:-0.034108px;}
.wse{word-spacing:-0.030318px;}
.ws4a{word-spacing:-0.026529px;}
.ws27{word-spacing:-0.022739px;}
.ws26{word-spacing:-0.018949px;}
.ws24{word-spacing:-0.015159px;}
.ws20{word-spacing:-0.011369px;}
.ws14{word-spacing:-0.007580px;}
.ws23{word-spacing:-0.003790px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.003790px;}
.ws61{word-spacing:0.007580px;}
.ws5f{word-spacing:0.015159px;}
.ws5b{word-spacing:0.022739px;}
.ws60{word-spacing:0.030318px;}
.ws55{word-spacing:0.037898px;}
.ws16{word-spacing:0.060637px;}
.ws8{word-spacing:0.144384px;}
.ws9{word-spacing:0.151784px;}
.ws1{word-spacing:0.234624px;}
.ws4{word-spacing:0.338400px;}
.ws3{word-spacing:0.347424px;}
.ws4f{word-spacing:0.416900px;}
.ws5{word-spacing:0.442176px;}
.ws7{word-spacing:0.491808px;}
.ws52{word-spacing:0.708693px;}
.ws45{word-spacing:0.901838px;}
.ws19{word-spacing:0.901972px;}
.ws2f{word-spacing:0.905267px;}
.ws49{word-spacing:0.908696px;}
.ws67{word-spacing:0.913342px;}
.ws41{word-spacing:0.918983px;}
.ws64{word-spacing:0.920921px;}
.wsb{word-spacing:0.928501px;}
.ws13{word-spacing:0.932291px;}
.ws18{word-spacing:0.936081px;}
.ws59{word-spacing:0.939870px;}
.ws54{word-spacing:0.951240px;}
.ws4d{word-spacing:0.958819px;}
.ws62{word-spacing:0.962609px;}
.ws68{word-spacing:1.034615px;}
.ws51{word-spacing:1.061144px;}
.ws21{word-spacing:1.231685px;}
.ws6{word-spacing:1.312992px;}
.ws3e{word-spacing:1.858540px;}
.ws3f{word-spacing:1.865398px;}
.ws48{word-spacing:1.875685px;}
.ws2e{word-spacing:1.879114px;}
.ws50{word-spacing:1.894900px;}
.ws28{word-spacing:1.913849px;}
.wsc{word-spacing:2.838560px;}
.ws1e{word-spacing:2.857509px;}
.wsf{word-spacing:2.868879px;}
.ws35{word-spacing:3.785660px;}
.ws1b{word-spacing:3.786010px;}
.ws5e{word-spacing:3.839067px;}
.ws2c{word-spacing:4.735504px;}
.ws3a{word-spacing:6.659196px;}
.ws36{word-spacing:6.662625px;}
.ws1d{word-spacing:6.719315px;}
.ws31{word-spacing:7.609040px;}
.ws2a{word-spacing:7.615898px;}
.ws44{word-spacing:7.626185px;}
.ws47{word-spacing:7.636472px;}
.ws11{word-spacing:7.647816px;}
.ws12{word-spacing:7.659186px;}
.ws5d{word-spacing:7.670555px;}
.ws65{word-spacing:7.731192px;}
.ws58{word-spacing:7.844886px;}
.ws2b{word-spacing:8.572600px;}
.ws4b{word-spacing:8.576317px;}
.ws66{word-spacing:8.606636px;}
.ws63{word-spacing:8.614215px;}
.ws34{word-spacing:9.549876px;}
.ws25{word-spacing:9.595774px;}
.ws10{word-spacing:10.512905px;}
.ws29{word-spacing:10.535644px;}
.ws46{word-spacing:12.454273px;}
.ws2d{word-spacing:13.390401px;}
.wsd{word-spacing:18.221358px;}
.ws3c{word-spacing:29.678341px;}
.ws33{word-spacing:30.648760px;}
.ws38{word-spacing:30.652189px;}
.ws43{word-spacing:30.659047px;}
.ws22{word-spacing:456.007685px;}
._b{margin-left:-455.911384px;}
._6{margin-left:-68.158272px;}
._7{margin-left:-66.245184px;}
._5{margin-left:-43.197888px;}
._14{margin-left:-31.696374px;}
._13{margin-left:-30.430850px;}
._15{margin-left:-27.893141px;}
._10{margin-left:-14.429917px;}
._c{margin-left:-12.775999px;}
._d{margin-left:-11.614068px;}
._e{margin-left:-9.797898px;}
._1a{margin-left:-8.238190px;}
._1c{margin-left:-7.051213px;}
._11{margin-left:-5.006094px;}
._1{margin-left:-3.763008px;}
._2{margin-left:-2.653056px;}
._0{margin-left:-1.010688px;}
._3{width:1.507008px;}
._8{width:2.789679px;}
._9{width:7.309627px;}
._a{width:9.006663px;}
._f{width:13.423472px;}
._18{width:17.231032px;}
._17{width:23.091155px;}
._16{width:25.902968px;}
._12{width:29.653459px;}
._19{width:59.321971px;}
._4{width:246.720672px;}
._1b{width:345.264996px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:34.290400px;}
.fs4{font-size:37.898000px;}
.fs2{font-size:39.704800px;}
.fs7{font-size:41.508400px;}
.fs3{font-size:45.120000px;}
.fs8{font-size:45.168800px;}
.fs9{font-size:48.727600px;}
.fs5{font-size:52.339200px;}
.fs0{font-size:67.680000px;}
.fs1{font-size:90.240000px;}
.y1f{bottom:2.624470px;}
.y23{bottom:3.374118px;}
.y9c{bottom:4.873725px;}
.y21{bottom:57.735058px;}
.yd5{bottom:113.593635px;}
.y4a{bottom:115.469804px;}
.yb8{bottom:127.465960px;}
.y0{bottom:128.091503px;}
.y1e{bottom:134.589804px;}
.y98{bottom:134.964433px;}
.y71{bottom:135.348901px;}
.yd4{bottom:140.211500px;}
.y49{bottom:140.961884px;}
.yb7{bottom:153.709383px;}
.y97{bottom:161.582297px;}
.y70{bottom:161.966561px;}
.y1d{bottom:163.832832px;}
.yd3{bottom:166.454924px;}
.y48{bottom:167.580404px;}
.yb6{bottom:180.327248px;}
.y96{bottom:187.825721px;}
.y6f{bottom:188.209267px;}
.y1c{bottom:190.450196px;}
.yd2{bottom:193.072788px;}
.y47{bottom:193.823687px;}
.yb5{bottom:206.570672px;}
.y95{bottom:214.443586px;}
.y6e{bottom:214.826927px;}
.yd1{bottom:219.316212px;}
.y46{bottom:220.442207px;}
.yb4{bottom:233.188537px;}
.y94{bottom:240.687010px;}
.y6d{bottom:241.069633px;}
.yd0{bottom:245.934077px;}
.y45{bottom:246.685490px;}
.y1b{bottom:255.684112px;}
.yb3{bottom:259.431960px;}
.y93{bottom:267.304874px;}
.y6c{bottom:267.687293px;}
.ycf{bottom:272.177500px;}
.y44{bottom:272.178980px;}
.yb2{bottom:281.550614px;}
.y1a{bottom:285.675781px;}
.y92{bottom:293.548298px;}
.y6b{bottom:293.930000px;}
.y20{bottom:297.578431px;}
.yce{bottom:298.420924px;}
.y42{bottom:300.295775px;}
.y43{bottom:300.296627px;}
.yb1{bottom:302.920386px;}
.y19{bottom:315.667451px;}
.y91{bottom:320.166163px;}
.y6a{bottom:320.547659px;}
.ycd{bottom:325.038789px;}
.yb0{bottom:329.163810px;}
.y41{bottom:334.411338px;}
.ybd{bottom:343.660131px;}
.y18{bottom:346.028872px;}
.y90{bottom:346.409586px;}
.y69{bottom:346.790366px;}
.ye8{bottom:349.408594px;}
.yaf{bottom:355.781674px;}
.y40{bottom:361.029203px;}
.y17{bottom:372.647391px;}
.y8f{bottom:373.027451px;}
.y68{bottom:373.408025px;}
.ye6{bottom:374.527215px;}
.yae{bottom:382.025098px;}
.y3f{bottom:387.272627px;}
.y16{bottom:398.890675px;}
.y8e{bottom:398.895686px;}
.ye7{bottom:399.271395px;}
.y67{bottom:399.650732px;}
.y99{bottom:401.457516px;}
.yad{bottom:406.018824px;}
.y3e{bottom:413.890491px;}
.ye5{bottom:425.136124px;}
.y15{bottom:425.509194px;}
.y8d{bottom:425.888292px;}
.y66{bottom:426.268392px;}
.yac{bottom:434.886154px;}
.y3d{bottom:440.508356px;}
.ye4{bottom:450.254745px;}
.y14{bottom:451.752478px;}
.y8c{bottom:452.131715px;}
.y65{bottom:452.511098px;}
.ye3{bottom:474.998925px;}
.y3c{bottom:474.999840px;}
.y13{bottom:478.370997px;}
.y8b{bottom:478.749580px;}
.y64{bottom:479.128758px;}
.ye2{bottom:499.743105px;}
.ydd{bottom:500.119026px;}
.y3b{bottom:501.243263px;}
.y12{bottom:504.614280px;}
.y8a{bottom:504.993004px;}
.y63{bottom:505.371464px;}
.ye1{bottom:524.861726px;}
.ydc{bottom:525.237647px;}
.y3a{bottom:527.861128px;}
.y11{bottom:531.232800px;}
.y89{bottom:531.610868px;}
.y62{bottom:531.989124px;}
.ye0{bottom:549.980347px;}
.y39{bottom:554.104552px;}
.y10{bottom:557.476083px;}
.y88{bottom:557.854292px;}
.y61{bottom:558.231830px;}
.ydf{bottom:574.724527px;}
.y38{bottom:580.347976px;}
.yf{bottom:584.094603px;}
.y87{bottom:584.472157px;}
.y60{bottom:584.849490px;}
.yab{bottom:591.594855px;}
.yde{bottom:599.843148px;}
.y37{bottom:606.965840px;}
.y86{bottom:609.590588px;}
.ye{bottom:610.337886px;}
.y5f{bottom:611.092196px;}
.yaa{bottom:617.838278px;}
.ydb{bottom:625.710532px;}
.y72{bottom:629.522876px;}
.y36{bottom:633.583705px;}
.y85{bottom:634.709020px;}
.yd{bottom:636.956406px;}
.y5e{bottom:637.709856px;}
.ya9{bottom:644.456143px;}
.yd8{bottom:650.829153px;}
.y35{bottom:659.827129px;}
.yc{bottom:663.199689px;}
.y5d{bottom:663.952562px;}
.y84{bottom:663.958235px;}
.yda{bottom:675.197412px;}
.yd7{bottom:675.573333px;}
.y34{bottom:686.070552px;}
.yb{bottom:689.818209px;}
.y5c{bottom:690.570222px;}
.y83{bottom:690.575895px;}
.yd9{bottom:700.316033px;}
.y33{bottom:712.688417px;}
.ya{bottom:716.061492px;}
.y5b{bottom:716.812929px;}
.y82{bottom:716.818601px;}
.yd6{bottom:728.809412px;}
.ybc{bottom:732.183529px;}
.y32{bottom:739.306282px;}
.y9{bottom:742.680012px;}
.y5a{bottom:743.430588px;}
.y81{bottom:743.436261px;}
.ybb{bottom:745.304955px;}
.yba{bottom:758.426667px;}
.y4b{bottom:762.300654px;}
.y31{bottom:765.549705px;}
.y59{bottom:767.049412px;}
.yb9{bottom:768.549020px;}
.y8{bottom:768.923295px;}
.ycc{bottom:769.298868px;}
.y80{bottom:769.678967px;}
.y30{bottom:792.167570px;}
.y7{bottom:795.541815px;}
.ycb{bottom:795.916732px;}
.y58{bottom:796.291765px;}
.y7f{bottom:796.296627px;}
.y9a{bottom:798.541176px;}
.y2f{bottom:818.410994px;}
.y6{bottom:821.785098px;}
.y57{bottom:822.159727px;}
.yca{bottom:822.160156px;}
.ya8{bottom:822.160175px;}
.y7e{bottom:822.539333px;}
.y2e{bottom:845.028858px;}
.yc9{bottom:846.153882px;}
.y56{bottom:848.777592px;}
.ya7{bottom:848.778039px;}
.y7d{bottom:849.156993px;}
.y5{bottom:867.148235px;}
.y2d{bottom:871.272282px;}
.ya6{bottom:872.771765px;}
.y55{bottom:875.021015px;}
.yc8{bottom:875.021384px;}
.y7c{bottom:875.399699px;}
.y2c{bottom:897.890147px;}
.ya5{bottom:901.638401px;}
.y54{bottom:901.638880px;}
.yc7{bottom:901.639248px;}
.y7b{bottom:902.017359px;}
.y2b{bottom:924.133571px;}
.y4{bottom:927.506971px;}
.ya4{bottom:927.881824px;}
.y53{bottom:927.882304px;}
.yc6{bottom:927.882672px;}
.y7a{bottom:928.260066px;}
.y2a{bottom:950.751435px;}
.y3{bottom:954.125490px;}
.ya3{bottom:954.499689px;}
.y52{bottom:954.500168px;}
.yc5{bottom:954.500537px;}
.y79{bottom:954.877725px;}
.y29{bottom:976.994859px;}
.ya2{bottom:980.743113px;}
.y51{bottom:980.743592px;}
.yc4{bottom:980.743960px;}
.yed{bottom:980.745220px;}
.y78{bottom:981.120432px;}
.y2{bottom:981.493333px;}
.y28{bottom:1003.612724px;}
.ya1{bottom:1007.360977px;}
.y50{bottom:1007.361457px;}
.yc3{bottom:1007.361825px;}
.yec{bottom:1007.363085px;}
.y77{bottom:1007.738091px;}
.y27{bottom:1030.230588px;}
.ya0{bottom:1033.229960px;}
.y9f{bottom:1033.230153px;}
.y4f{bottom:1033.604880px;}
.yc2{bottom:1033.605249px;}
.yeb{bottom:1033.606508px;}
.y76{bottom:1033.980798px;}
.y26{bottom:1057.223529px;}
.y9e{bottom:1060.222459px;}
.y4e{bottom:1060.222745px;}
.yc1{bottom:1060.223113px;}
.yea{bottom:1060.224373px;}
.y75{bottom:1060.598457px;}
.y1{bottom:1082.341961px;}
.y24{bottom:1083.091765px;}
.yc0{bottom:1084.591373px;}
.ybf{bottom:1084.592632px;}
.y4d{bottom:1085.341176px;}
.y9d{bottom:1086.465882px;}
.ye9{bottom:1086.467797px;}
.y74{bottom:1086.841164px;}
.y25{bottom:1092.464314px;}
.y9b{bottom:1105.585882px;}
.y22{bottom:1109.709804px;}
.y4c{bottom:1110.459608px;}
.ybe{bottom:1113.085662px;}
.y73{bottom:1113.458824px;}
.h9{height:1.562092px;}
.h19{height:13.871373px;}
.hb{height:17.620392px;}
.h8{height:18.745098px;}
.h18{height:23.993725px;}
.h14{height:24.993464px;}
.hd{height:40.268244px;}
.ha{height:42.043094px;}
.h12{height:42.260239px;}
.hf{height:44.504757px;}
.h15{height:46.626537px;}
.he{height:46.706324px;}
.h4{height:48.933064px;}
.h17{height:50.109137px;}
.h10{height:51.155860px;}
.h7{height:51.663281px;}
.h6{height:52.985768px;}
.h11{height:55.606875px;}
.h1b{height:60.052960px;}
.hc{height:61.463491px;}
.h2{height:83.410312px;}
.h5{height:105.971536px;}
.h3{height:111.213750px;}
.h13{height:382.712418px;}
.h1a{height:522.519608px;}
.h16{height:728.715686px;}
.h1{height:915.385621px;}
.h0{height:1237.176471px;}
.w3{width:10.122353px;}
.w4{width:147.617647px;}
.w5{width:161.582745px;}
.wa{width:176.953725px;}
.w2{width:189.700392px;}
.w9{width:294.298039px;}
.w7{width:587.346405px;}
.w6{width:610.777778px;}
.wb{width:630.303922px;}
.w8{width:663.107843px;}
.w1{width:682.633987px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x0{left:164.019608px;}
.x3{left:172.829804px;}
.x1b{left:185.576471px;}
.x18{left:189.325490px;}
.x8{left:199.072979px;}
.x16{left:203.572439px;}
.x5{left:211.820268px;}
.x9{left:219.692549px;}
.xa{left:226.065845px;}
.x15{left:238.812549px;}
.x12{left:289.424487px;}
.x4{left:293.173333px;}
.x10{left:319.041569px;}
.x11{left:329.163922px;}
.xb{left:380.150588px;}
.x1c{left:392.148577px;}
.x14{left:477.625098px;}
.x1{left:507.992157px;}
.x1a{left:566.476863px;}
.xd{left:569.850980px;}
.x6{left:610.715294px;}
.x17{left:620.087843px;}
.x13{left:626.836078px;}
.x19{left:632.459608px;}
.xe{left:634.990196px;}
.x2{left:645.581176px;}
.x7{left:665.075966px;}
.x1d{left:677.823310px;}
.xf{left:752.803137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-1.856780pt;}
.ls3a{letter-spacing:-0.798998pt;}
.ls26{letter-spacing:-0.792528pt;}
.ls4b{letter-spacing:-0.779589pt;}
.ls18{letter-spacing:-0.776354pt;}
.ls4c{letter-spacing:-0.766650pt;}
.ls1e{letter-spacing:-0.750476pt;}
.ls37{letter-spacing:-0.740500pt;}
.ls34{letter-spacing:-0.725866pt;}
.ls36{letter-spacing:-0.717085pt;}
.ls2b{letter-spacing:-0.714159pt;}
.ls35{letter-spacing:-0.711232pt;}
.ls33{letter-spacing:-0.708305pt;}
.ls28{letter-spacing:-0.705378pt;}
.ls2d{letter-spacing:-0.702451pt;}
.ls3f{letter-spacing:-0.585500pt;}
.ls25{letter-spacing:-0.388177pt;}
.ls46{letter-spacing:-0.326716pt;}
.lsf{letter-spacing:-0.290384pt;}
.lse{letter-spacing:-0.259112pt;}
.lsa{letter-spacing:-0.215670pt;}
.ls22{letter-spacing:-0.210263pt;}
.ls4{letter-spacing:-0.196414pt;}
.ls8{letter-spacing:-0.173306pt;}
.ls44{letter-spacing:-0.119688pt;}
.ls9{letter-spacing:-0.096281pt;}
.ls6{letter-spacing:-0.092430pt;}
.ls7{letter-spacing:-0.084727pt;}
.ls3e{letter-spacing:-0.064696pt;}
.ls4e{letter-spacing:-0.042053pt;}
.ls47{letter-spacing:-0.035583pt;}
.ls1b{letter-spacing:-0.032348pt;}
.ls4d{letter-spacing:-0.022644pt;}
.ls41{letter-spacing:-0.012939pt;}
.ls49{letter-spacing:-0.006470pt;}
.ls1{letter-spacing:0.000000pt;}
.ls48{letter-spacing:0.006470pt;}
.ls42{letter-spacing:0.009704pt;}
.ls4a{letter-spacing:0.012939pt;}
.ls1c{letter-spacing:0.016174pt;}
.ls16{letter-spacing:0.019409pt;}
.ls21{letter-spacing:0.022644pt;}
.ls19{letter-spacing:0.025878pt;}
.ls14{letter-spacing:0.029113pt;}
.ls1a{letter-spacing:0.032348pt;}
.ls12{letter-spacing:0.035583pt;}
.ls17{letter-spacing:0.038818pt;}
.ls1d{letter-spacing:0.042053pt;}
.ls13{letter-spacing:0.045287pt;}
.ls10{letter-spacing:0.048522pt;}
.ls45{letter-spacing:0.051757pt;}
.ls3d{letter-spacing:0.054224pt;}
.ls11{letter-spacing:0.054992pt;}
.ls39{letter-spacing:0.058227pt;}
.ls15{letter-spacing:0.061461pt;}
.ls3{letter-spacing:0.061620pt;}
.ls40{letter-spacing:0.064696pt;}
.ls20{letter-spacing:0.067931pt;}
.ls38{letter-spacing:0.074401pt;}
.lsb{letter-spacing:0.080876pt;}
.ls2a{letter-spacing:0.093660pt;}
.ls4f{letter-spacing:0.093809pt;}
.ls2f{letter-spacing:0.096587pt;}
.ls29{letter-spacing:0.099514pt;}
.ls2e{letter-spacing:0.102441pt;}
.ls32{letter-spacing:0.105368pt;}
.ls30{letter-spacing:0.108295pt;}
.ls27{letter-spacing:0.111221pt;}
.ls31{letter-spacing:0.125856pt;}
.ls2c{letter-spacing:0.152198pt;}
.ls2{letter-spacing:0.508365pt;}
.ls43{letter-spacing:0.546683pt;}
.ls1f{letter-spacing:0.737536pt;}
.lsd{letter-spacing:7.784600pt;}
.ls23{letter-spacing:8.177190pt;}
.ls24{letter-spacing:9.703293pt;}
.ls3c{letter-spacing:10.525304pt;}
.ls0{letter-spacing:13.437000pt;}
.ls5{letter-spacing:66.318471pt;}
.lsc{letter-spacing:649.905349pt;}
.ws69{word-spacing:-0.892807pt;}
.ws39{word-spacing:-0.869283pt;}
.ws4e{word-spacing:-0.844285pt;}
.ws1f{word-spacing:-0.837815pt;}
.ws15{word-spacing:-0.831346pt;}
.ws5c{word-spacing:-0.763415pt;}
.ws1a{word-spacing:-0.718127pt;}
.wsa{word-spacing:-0.656715pt;}
.ws56{word-spacing:-0.527274pt;}
.ws2{word-spacing:-0.115537pt;}
.ws30{word-spacing:-0.093660pt;}
.ws3b{word-spacing:-0.049757pt;}
.ws3d{word-spacing:-0.046830pt;}
.ws53{word-spacing:-0.045287pt;}
.ws42{word-spacing:-0.043903pt;}
.ws1c{word-spacing:-0.042053pt;}
.ws40{word-spacing:-0.040976pt;}
.ws4c{word-spacing:-0.038818pt;}
.ws37{word-spacing:-0.038049pt;}
.ws32{word-spacing:-0.035123pt;}
.ws5a{word-spacing:-0.032348pt;}
.ws57{word-spacing:-0.029113pt;}
.wse{word-spacing:-0.025878pt;}
.ws4a{word-spacing:-0.022644pt;}
.ws27{word-spacing:-0.019409pt;}
.ws26{word-spacing:-0.016174pt;}
.ws24{word-spacing:-0.012939pt;}
.ws20{word-spacing:-0.009704pt;}
.ws14{word-spacing:-0.006470pt;}
.ws23{word-spacing:-0.003235pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003235pt;}
.ws61{word-spacing:0.006470pt;}
.ws5f{word-spacing:0.012939pt;}
.ws5b{word-spacing:0.019409pt;}
.ws60{word-spacing:0.025878pt;}
.ws55{word-spacing:0.032348pt;}
.ws16{word-spacing:0.051757pt;}
.ws8{word-spacing:0.123240pt;}
.ws9{word-spacing:0.129556pt;}
.ws1{word-spacing:0.200265pt;}
.ws4{word-spacing:0.288844pt;}
.ws3{word-spacing:0.296546pt;}
.ws4f{word-spacing:0.355848pt;}
.ws5{word-spacing:0.377422pt;}
.ws7{word-spacing:0.419786pt;}
.ws52{word-spacing:0.604909pt;}
.ws45{word-spacing:0.769769pt;}
.ws19{word-spacing:0.769884pt;}
.ws2f{word-spacing:0.772696pt;}
.ws49{word-spacing:0.775623pt;}
.ws67{word-spacing:0.779589pt;}
.ws41{word-spacing:0.784404pt;}
.ws64{word-spacing:0.786058pt;}
.wsb{word-spacing:0.792528pt;}
.ws13{word-spacing:0.795763pt;}
.ws18{word-spacing:0.798998pt;}
.ws59{word-spacing:0.802232pt;}
.ws54{word-spacing:0.811937pt;}
.ws4d{word-spacing:0.818407pt;}
.ws62{word-spacing:0.821641pt;}
.ws68{word-spacing:0.883103pt;}
.ws51{word-spacing:0.905746pt;}
.ws21{word-spacing:1.051313pt;}
.ws6{word-spacing:1.120713pt;}
.ws3e{word-spacing:1.586369pt;}
.ws3f{word-spacing:1.592222pt;}
.ws48{word-spacing:1.601003pt;}
.ws2e{word-spacing:1.603930pt;}
.ws50{word-spacing:1.617404pt;}
.ws28{word-spacing:1.633578pt;}
.wsc{word-spacing:2.422871pt;}
.ws1e{word-spacing:2.439046pt;}
.wsf{word-spacing:2.448750pt;}
.ws35{word-spacing:3.231275pt;}
.ws1b{word-spacing:3.231574pt;}
.ws5e{word-spacing:3.276861pt;}
.ws2c{word-spacing:4.042020pt;}
.ws3a{word-spacing:5.684000pt;}
.ws36{word-spacing:5.686927pt;}
.ws1d{word-spacing:5.735315pt;}
.ws31{word-spacing:6.494745pt;}
.ws2a{word-spacing:6.500599pt;}
.ws44{word-spacing:6.509380pt;}
.ws47{word-spacing:6.518160pt;}
.ws11{word-spacing:6.527843pt;}
.ws12{word-spacing:6.537548pt;}
.ws5d{word-spacing:6.547252pt;}
.ws65{word-spacing:6.599009pt;}
.ws58{word-spacing:6.696053pt;}
.ws2b{word-spacing:7.317198pt;}
.ws4b{word-spacing:7.320371pt;}
.ws66{word-spacing:7.346250pt;}
.ws63{word-spacing:7.352719pt;}
.ws34{word-spacing:8.151359pt;}
.ws25{word-spacing:8.190535pt;}
.ws10{word-spacing:8.973358pt;}
.ws29{word-spacing:8.992767pt;}
.ws46{word-spacing:10.630426pt;}
.ws2d{word-spacing:11.429464pt;}
.wsd{word-spacing:15.552959pt;}
.ws3c{word-spacing:25.332141pt;}
.ws33{word-spacing:26.160447pt;}
.ws38{word-spacing:26.163374pt;}
.ws43{word-spacing:26.169228pt;}
.ws22{word-spacing:389.228317pt;}
._b{margin-left:-389.146118pt;}
._6{margin-left:-58.176935pt;}
._7{margin-left:-56.544006pt;}
._5{margin-left:-36.871837pt;}
._14{margin-left:-27.054646pt;}
._13{margin-left:-25.974450pt;}
._15{margin-left:-23.808371pt;}
._10{margin-left:-12.316750pt;}
._c{margin-left:-10.905037pt;}
._d{margin-left:-9.913263pt;}
._e{margin-left:-8.363060pt;}
._1a{margin-left:-7.031761pt;}
._1c{margin-left:-6.018608pt;}
._11{margin-left:-4.272984pt;}
._1{margin-left:-3.211940pt;}
._2{margin-left:-2.264533pt;}
._0{margin-left:-0.862679pt;}
._3{width:1.286316pt;}
._8{width:2.381149pt;}
._9{width:6.239180pt;}
._a{width:7.687696pt;}
._f{width:11.457691pt;}
._18{width:14.707659pt;}
._17{width:19.709605pt;}
._16{width:22.109646pt;}
._12{width:25.310902pt;}
._19{width:50.634653pt;}
._4{width:210.590030pt;}
._1b{width:294.703177pt;}
.fs6{font-size:29.268793pt;}
.fs4{font-size:32.348084pt;}
.fs2{font-size:33.890290pt;}
.fs7{font-size:35.429764pt;}
.fs3{font-size:38.512469pt;}
.fs8{font-size:38.554122pt;}
.fs9{font-size:41.591759pt;}
.fs5{font-size:44.674464pt;}
.fs0{font-size:57.768703pt;}
.fs1{font-size:77.024937pt;}
.y1f{bottom:2.240133pt;}
.y23{bottom:2.880000pt;}
.y9c{bottom:4.160000pt;}
.y21{bottom:49.280133pt;}
.yd5{bottom:96.958584pt;}
.y4a{bottom:98.560000pt;}
.yb8{bottom:108.799397pt;}
.y0{bottom:109.333333pt;}
.y1e{bottom:114.880000pt;}
.y98{bottom:115.199767pt;}
.y71{bottom:115.527932pt;}
.yd4{bottom:119.678435pt;}
.y49{bottom:120.318931pt;}
.yb7{bottom:131.199641pt;}
.y97{bottom:137.919618pt;}
.y70{bottom:138.247608pt;}
.y1d{bottom:139.840576pt;}
.yd3{bottom:142.078680pt;}
.y48{bottom:143.039341pt;}
.yb6{bottom:153.919492pt;}
.y96{bottom:160.319862pt;}
.y6f{bottom:160.647241pt;}
.y1c{bottom:162.560000pt;}
.yd2{bottom:164.798531pt;}
.y47{bottom:165.439465pt;}
.yb5{bottom:176.319737pt;}
.y95{bottom:183.039713pt;}
.y6e{bottom:183.366917pt;}
.yd1{bottom:187.198775pt;}
.y46{bottom:188.159875pt;}
.yb4{bottom:199.039588pt;}
.y94{bottom:205.439958pt;}
.y6d{bottom:205.766549pt;}
.yd0{bottom:209.918626pt;}
.y45{bottom:210.560000pt;}
.y1b{bottom:218.240832pt;}
.yb3{bottom:221.439832pt;}
.y93{bottom:228.159809pt;}
.y6c{bottom:228.486225pt;}
.ycf{bottom:232.318871pt;}
.y44{bottom:232.320133pt;}
.yb2{bottom:240.319353pt;}
.y1a{bottom:243.840416pt;}
.y92{bottom:250.560053pt;}
.y6b{bottom:250.885857pt;}
.y20{bottom:254.000000pt;}
.yce{bottom:254.719115pt;}
.y42{bottom:256.319407pt;}
.y43{bottom:256.320133pt;}
.yb1{bottom:258.559660pt;}
.y19{bottom:269.440000pt;}
.y91{bottom:273.279904pt;}
.y6a{bottom:273.605533pt;}
.ycd{bottom:277.438966pt;}
.yb0{bottom:280.959904pt;}
.y41{bottom:285.438966pt;}
.ybd{bottom:293.333333pt;}
.y18{bottom:295.355188pt;}
.y90{bottom:295.680149pt;}
.y69{bottom:296.005166pt;}
.ye8{bottom:298.239971pt;}
.yaf{bottom:303.679755pt;}
.y40{bottom:308.158817pt;}
.y17{bottom:318.075598pt;}
.y8f{bottom:318.400000pt;}
.y68{bottom:318.724842pt;}
.ye6{bottom:319.680133pt;}
.yae{bottom:326.080000pt;}
.y3f{bottom:330.559062pt;}
.y16{bottom:340.475722pt;}
.y8e{bottom:340.480000pt;}
.ye7{bottom:340.800689pt;}
.y67{bottom:341.124474pt;}
.y99{bottom:342.666667pt;}
.yad{bottom:346.560000pt;}
.y3e{bottom:353.278913pt;}
.ye5{bottom:362.877696pt;}
.y15{bottom:363.196132pt;}
.y8d{bottom:363.519713pt;}
.y66{bottom:363.844150pt;}
.yac{bottom:371.199897pt;}
.y3d{bottom:375.998764pt;}
.ye4{bottom:384.317858pt;}
.y14{bottom:385.596257pt;}
.y8c{bottom:385.919958pt;}
.y65{bottom:386.243782pt;}
.ye3{bottom:405.438413pt;}
.y3c{bottom:405.439194pt;}
.y13{bottom:408.316667pt;}
.y8b{bottom:408.639809pt;}
.y64{bottom:408.963458pt;}
.ye2{bottom:426.558968pt;}
.ydd{bottom:426.879838pt;}
.y3b{bottom:427.839438pt;}
.y12{bottom:430.716792pt;}
.y8a{bottom:431.040053pt;}
.y63{bottom:431.363091pt;}
.ye1{bottom:447.999130pt;}
.ydc{bottom:448.320000pt;}
.y3a{bottom:450.559289pt;}
.y11{bottom:453.437202pt;}
.y89{bottom:453.759904pt;}
.y62{bottom:454.082767pt;}
.ye0{bottom:469.439292pt;}
.y39{bottom:472.959534pt;}
.y10{bottom:475.837326pt;}
.y88{bottom:476.160149pt;}
.y61{bottom:476.482399pt;}
.ydf{bottom:490.559848pt;}
.y38{bottom:495.359778pt;}
.yf{bottom:498.557736pt;}
.y87{bottom:498.880000pt;}
.y60{bottom:499.202075pt;}
.yab{bottom:504.959625pt;}
.yde{bottom:512.000009pt;}
.y37{bottom:518.079629pt;}
.y86{bottom:520.320000pt;}
.ye{bottom:520.957861pt;}
.y5f{bottom:521.601707pt;}
.yaa{bottom:527.359869pt;}
.ydb{bottom:534.079283pt;}
.y72{bottom:537.333333pt;}
.y36{bottom:540.799480pt;}
.y85{bottom:541.760000pt;}
.yd{bottom:543.678271pt;}
.y5e{bottom:544.321383pt;}
.ya9{bottom:550.079720pt;}
.yd8{bottom:555.519445pt;}
.y35{bottom:563.199725pt;}
.yc{bottom:566.078396pt;}
.y5d{bottom:566.721016pt;}
.y84{bottom:566.725857pt;}
.yda{bottom:576.319130pt;}
.yd7{bottom:576.640000pt;}
.y34{bottom:585.599969pt;}
.yb{bottom:588.798806pt;}
.y5c{bottom:589.440692pt;}
.y83{bottom:589.445533pt;}
.yd9{bottom:597.759292pt;}
.y33{bottom:608.319820pt;}
.ya{bottom:611.198931pt;}
.y5b{bottom:611.840324pt;}
.y82{bottom:611.845166pt;}
.yd6{bottom:622.080000pt;}
.ybc{bottom:624.960000pt;}
.y32{bottom:631.039671pt;}
.y9{bottom:633.919341pt;}
.y5a{bottom:634.560000pt;}
.y81{bottom:634.564842pt;}
.ybb{bottom:636.159878pt;}
.yba{bottom:647.360000pt;}
.y4b{bottom:650.666667pt;}
.y31{bottom:653.439916pt;}
.y59{bottom:654.720000pt;}
.yb9{bottom:656.000000pt;}
.y8{bottom:656.319465pt;}
.ycc{bottom:656.640038pt;}
.y80{bottom:656.964474pt;}
.y30{bottom:676.159767pt;}
.y7{bottom:679.039875pt;}
.ycb{bottom:679.359889pt;}
.y58{bottom:679.680000pt;}
.y7f{bottom:679.684150pt;}
.y9a{bottom:681.600000pt;}
.y2f{bottom:698.560011pt;}
.y6{bottom:701.440000pt;}
.y57{bottom:701.759767pt;}
.yca{bottom:701.760133pt;}
.ya8{bottom:701.760149pt;}
.y7e{bottom:702.083782pt;}
.y2e{bottom:721.279862pt;}
.yc9{bottom:722.240133pt;}
.y56{bottom:724.479618pt;}
.ya7{bottom:724.480000pt;}
.y7d{bottom:724.803458pt;}
.y5{bottom:740.160000pt;}
.y2d{bottom:743.680107pt;}
.ya6{bottom:744.960000pt;}
.y55{bottom:746.879862pt;}
.yc8{bottom:746.880177pt;}
.y7c{bottom:747.203091pt;}
.y2c{bottom:766.399958pt;}
.ya5{bottom:769.599304pt;}
.y54{bottom:769.599713pt;}
.yc7{bottom:769.600028pt;}
.y7b{bottom:769.922767pt;}
.y2b{bottom:788.800202pt;}
.y4{bottom:791.679590pt;}
.ya4{bottom:791.999549pt;}
.y53{bottom:791.999958pt;}
.yc6{bottom:792.000272pt;}
.y7a{bottom:792.322399pt;}
.y2a{bottom:811.520053pt;}
.y3{bottom:814.400000pt;}
.ya3{bottom:814.719400pt;}
.y52{bottom:814.719809pt;}
.yc5{bottom:814.720123pt;}
.y79{bottom:815.042075pt;}
.y29{bottom:833.920298pt;}
.ya2{bottom:837.119644pt;}
.y51{bottom:837.120053pt;}
.yc4{bottom:837.120368pt;}
.yed{bottom:837.121443pt;}
.y78{bottom:837.441707pt;}
.y2{bottom:837.760000pt;}
.y28{bottom:856.640149pt;}
.ya1{bottom:859.839495pt;}
.y50{bottom:859.839904pt;}
.yc3{bottom:859.840219pt;}
.yec{bottom:859.841294pt;}
.y77{bottom:860.161383pt;}
.y27{bottom:879.360000pt;}
.ya0{bottom:881.920133pt;}
.y9f{bottom:881.920298pt;}
.y4f{bottom:882.240149pt;}
.yc2{bottom:882.240463pt;}
.yeb{bottom:882.241539pt;}
.y76{bottom:882.561016pt;}
.y26{bottom:902.400000pt;}
.y9e{bottom:904.959755pt;}
.y4e{bottom:904.960000pt;}
.yc1{bottom:904.960314pt;}
.yea{bottom:904.961390pt;}
.y75{bottom:905.280692pt;}
.y1{bottom:923.840000pt;}
.y24{bottom:924.480000pt;}
.yc0{bottom:925.760000pt;}
.ybf{bottom:925.761075pt;}
.y4d{bottom:926.400000pt;}
.y9d{bottom:927.360000pt;}
.ye9{bottom:927.361634pt;}
.y74{bottom:927.680324pt;}
.y25{bottom:932.480000pt;}
.y9b{bottom:943.680000pt;}
.y22{bottom:947.200000pt;}
.y4c{bottom:947.840000pt;}
.ybe{bottom:950.081485pt;}
.y73{bottom:950.400000pt;}
.h9{height:1.333333pt;}
.h19{height:11.840000pt;}
.hb{height:15.040000pt;}
.h8{height:16.000000pt;}
.h18{height:20.480000pt;}
.h14{height:21.333333pt;}
.hd{height:34.371221pt;}
.ha{height:35.886155pt;}
.h12{height:36.071501pt;}
.hf{height:37.987324pt;}
.h15{height:39.798383pt;}
.he{height:39.866486pt;}
.h4{height:41.767134pt;}
.h17{height:42.770979pt;}
.h10{height:43.664416pt;}
.h7{height:44.097529pt;}
.h6{height:45.226346pt;}
.h11{height:47.463609pt;}
.h1b{height:51.258594pt;}
.hc{height:52.462561pt;}
.h2{height:71.195413pt;}
.h5{height:90.452692pt;}
.h3{height:94.927218pt;}
.h13{height:326.666667pt;}
.h1a{height:446.000000pt;}
.h16{height:622.000000pt;}
.h1{height:781.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:8.640000pt;}
.w4{width:126.000000pt;}
.w5{width:137.920000pt;}
.wa{width:151.040000pt;}
.w2{width:161.920000pt;}
.w9{width:251.200000pt;}
.w7{width:501.333333pt;}
.w6{width:521.333333pt;}
.wb{width:538.000000pt;}
.w8{width:566.000000pt;}
.w1{width:582.666667pt;}
.w0{width:816.000000pt;}
.xc{left:0.000000pt;}
.x0{left:140.000000pt;}
.x3{left:147.520000pt;}
.x1b{left:158.400000pt;}
.x18{left:161.600000pt;}
.x8{left:169.920032pt;}
.x16{left:173.760575pt;}
.x5{left:180.800563pt;}
.x9{left:187.520000pt;}
.xa{left:192.959968pt;}
.x15{left:203.840000pt;}
.x12{left:247.040148pt;}
.x4{left:250.240000pt;}
.x10{left:272.320000pt;}
.x11{left:280.960000pt;}
.xb{left:324.480000pt;}
.x1c{left:334.720961pt;}
.x14{left:407.680000pt;}
.x1{left:433.600000pt;}
.x1a{left:483.520000pt;}
.xd{left:486.400000pt;}
.x6{left:521.280000pt;}
.x17{left:529.280000pt;}
.x13{left:535.040000pt;}
.x19{left:539.840000pt;}
.xe{left:542.000000pt;}
.x2{left:551.040000pt;}
.x7{left:567.679904pt;}
.x1d{left:578.560483pt;}
.xf{left:642.560000pt;}
}
